<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<style>
	*{
		font-family: 'Comic Sans', sans-serif;
	}
	body{
		margin:0;
	}
	section{
		height:100vh;
		width: 100vw;
		background:linear-gradient(330deg,rgb(236,97,102),rgb(254,175,180));
		display: flex;
		position: relative;
	}
	
	.topnav{
		position: fixed;
		width: 90%;
		height:8vh;
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding:0 5%;
		color:white;
		z-index: 5;
	}
	.nav-items{
		width:50%;
		display: flex;
		justify-content: space-between;
	}
	.text-area{
		flex-direction: column;
	}
	.text-area,.image-area{
		height:100%;
		display: flex;
		position: relative;
	}
	.text-area{
		color:white;
		flex-direction: column;
		justify-content: center;
		width: 40%;
		padding-left:10%;	
	}
	.tabs{
		display: flex;
		justify-content: space-between;
		width: 60%;
	}
	.title{
		font-size: 8vw;
		line-height: 8vw;
		font-weight: bolder;
	}
	.sub-title{
		margin-top:20px;
		font-size:2vw;
	}
	.image-area{
		width: 50%;
		align-items: flex-end;
	}
	.description{
		margin-bottom:20px;
	}
	button{
		background:transparent;
		border:2px solid white;
		color:white;
		padding:5px 10px;
		width: 200px;
	}
	img{
		height:90%;
		width: auto;
	}
</style>
<body>
	<div class="topnav">
		<div class="logo">Logo</div>
		<div class="nav-items">
			<div class="nav-item">Home</div>
			<div class="nav-item">Contacts</div>
			<div class="nav-item">About</div>
			<div class="nav-item">Services</div>
		</div>
	</div>
	<section>
		<div class="text-area">
			<div class="tabs">
				<div class="tab">Games</div>
				<div class="tab">Movies</div>
				<div class="tab">Videos</div>
			</div>
			<div class="title">Patrick Starfish</div>
			<div class="sub-title">Spongebobs best friend</div>
			<div class="description">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor 	m.</div>
			<button>Learn More</button>
		</div>
		<div class="image-area">
			<img src="img.png">
		</div>
	</section>
</body>
</html>